

.p {
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

.backRedMenu {
    background: #c61d23;
}

body {
    padding-top: 50px;
   font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 16px;
   
}

.anchor{
    position: absolute;
    top: -60px;
}

.navbar-collapse{
    background-color: #c61d23b0;
}

.link a{
    color:white;
    font-weight: 500;
    padding: 7px!important;
    margin:5px;
    padding-right: 18px!important;
    top: 10px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}


.selloMenu{
    position: absolute;
    top: 9px;
    right: -15px;
}

.lineWhite{
    border-right: 1px solid white;
}

.nav.navbar-nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .navbar-nav {
    float: none;
  }
}

.backRed {
    background: #c61d23;
}

.img100 {
    width: 100%;
}

.p0 {
    padding: 0px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.btn-custom {
    margin-top: 20px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.contentText {
    margin-top: 20px;
    margin-bottom: 20px;
}

.textarea {
    background: #e6e7e8;
    border-radius: 35px;
     padding: 10px!important;
    border: transparent!important;
    box-shadow: unset!important;
}

.white {
    color: white !important;
}

.red {
    color: #c61d23;
}

.center {
    text-align: center !important;
}

.w110 {
    width: 110px;
}

.w65 {
    width: 65px;
}

.f600 {
    font-weight: 500;
    letter-spacing: -1px;
}

.btn-custom {
    color: #c61d23;
    font-weight: 600;
    background: transparent;
    font-size: 21px;
}

.btn-custom:hover {
    color: white;
    font-weight: 600;
    background: #c61d23;
    font-size: 21px;
}

.mb40 {
    margin-bottom: 40px;
}

.right {
    text-align: right;
}

.checkbox label,
.radio label {
    min-height: 19px;
    padding-left: 3px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
}

.radioContent {
    background: #e6e7e8;
    border-radius: 35px;
    padding-bottom: 20px;
    padding: 15px;
}

.h3,
h3 {
    font-size: 34px;
    margin-top: 20px;
    margin-bottom: 15px;
	font-weight: 600;
    letter-spacing: -1px;
}

.form-group {
    width: 100%;
    margin: auto;
}

.input {
    width: 95%;
    min-height: 40px;
    padding: 8px;
    margin-bottom: 0px;
    background: #e6e7e8;
    border-radius: 35px;
    border: none;
}

.w95 {
    width: 95%;
}

.inputClass {
    width: 100%;
    min-height: 30px;
    padding: 8px;
    margin-bottom: 0px;
}

.flex {
    display: flex;
}

.footer {
    background: #c61d23;
    font-size: 12px;
}

.checkbox-circle label::before {
    border-radius: 50%;
}

.contentTextfooter {
    margin-top: 20px;
    margin-bottom: 0px;
}

.grey {
    color: #808285;
    font-weight: 600;
    padding-top: 3px;
}

.checkbox + .checkbox,
.radio + .radio {
    margin-top: 0px;
}

.radio {
    position: relative;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}

::-webkit-input-placeholder {
    /* Edge */
    color: #808285;
    text-align: center !important;
    font-weight: 600;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #808285;
    text-align: center !important;
    font-weight: 600;
}

::placeholder {
    color: #808285;
    text-align: center !important;
    font-weight: 600;
}

.contact {
    position: relative;
    top: -5vw;
}

#about {
    position: relative;
    top: -40px;
}

#contact {
    position: relative;
    top: -40px;
}

.fa {
    color: #eea320 !important;
    font-size: 24px !important;
}

.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 24px;
    right: 27px;
    background-color: #129514;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 11px;
    color: white !important;
    font-size: 28px !important;
}

.float:hover {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 24px;
    right: 27px;
    background-color: #eea320;
    color: #c61d23 !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.container-fluid > .navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
    background: #c61d23a8;
}

.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 10px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.logo {
        margin-top: -70px;
    width: 110%;
}

.sello {
    width: 55px;
    margin-top: 6px;
    margin-right: 33px;
}

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
    background-color: #eea320;
    border-color: #eea320;
}

.checkbox,
.radio {
    position: relative;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
}

textarea{
    min-height: 120px!important;
}

textarea::placeholder {
    transform: translateY(40px);
}

.banda3{
        margin-top: 20px;
}

.top40{
    top: -40px;
}

@media (max-width: 798px) {
    .contentText {
        padding-top: 20px;
        margin-bottom: -1px;
        margin-top: 0px;
        padding-bottom: 27px;
    }

    .p0xs {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .logo {
            margin-top: -10px;

        width: 70%;
    }

    p {
        margin: 0px;
    }
	
	.navbar-nav {
		margin: 0px;
	}
    .navbar-brand {
        float: right;
        height: 50px;
        padding: 15px 15px;
        font-size: 18px;
        top: -9px;
        position: relative;
        right: -17px;
    }
    .navbar-nav > li > a {
        color: white;
        border-bottom: 1px solid #eea320;
    }
	
	.nav>li>a:focus, .nav>li>a:hover {
		text-decoration: none;
		background-color: #c61d23e6;
	}
	
    .sello {
        width: 55px;
        margin-top: 6px;
        margin-right: 18px;
    }

    .footer {
        background: #c61d23;
        margin-top: -3px;
    }

    .tFooter {
        text-align: center;
        padding-bottom: 27px;
    }

    .mb20xs {
        margin-bottom: 20px;
    }

    .input {
        width: 100%;
        min-height: 40px;
        padding: 8px;
        margin-bottom: 0px;
        background: #e6e7e8;
        border-radius: 35px;
        border: none;
    }

    .form-group {
        width: 100%;
        margin: auto;
    }
	.w25 {
        width: 22%!important;
    }
    .w31 {
        width: 35%!important;
        left: 15px;
    }
	.grey {
		color: #808285;
		font-weight: 600;
		padding-top: 3px;
		padding-bottom: 8px;
	}
	.fieldxs{
		padding: 0px;
	}
	.radioContent {
		background: #e6e7e8;
		border-radius: 35px;
		padding-bottom: 20px;
		padding: 15px 11px 15px 9px;
	}

    .backRedMenu {
        background: transparent;
    }

    .backRedMenu1 {
        background: #c61d23!important;
    }
    .checkbox label, .radio label {
        min-height: 19px;
        padding-left: 3px;
        margin-bottom: 0;
        font-weight: 400;
        cursor: pointer;
        font-weight: 600;
        font-size: 11px!important;
    }

    .nav.navbar-nav {
    display: unset;
    }

    .lineWhite {
        border-right: 0px solid white;
    }
    .link a {
        margin: 0px;
        padding-right: 0px;
        top: 0px;
        color: white;
        font-weight: 500;
        padding: 7px!important;
    }

    .banda3 {
        top: -10px;
        position: relative;
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 15px 15px;
        font-size: 18px;
        top: -9px;
        position: absolute!important; 
        left: 17%;
        transform: translateX(-34%);
        left: 50%;
    }

    .selloxs{
        position: absolute;
        right: -4px;
        top: 5px;
    }
}
